.table {
  background-color: white;
  width: 100%;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
  border-collapse: collapse;
  border-radius: 10px;
}

.table-row-title th {
  text-align: center;
  background-color: var(--green);
  color: white;
  font-weight: bold;
  border-left: 1px solid white;
  font-size: 1.2rem;
}

.table-row-title th:first-child {
  border-radius: 10px 0 0 0;
  border-left: none;
}

.table-row-title th:nth-child(2) {
  background-color: black;
}

.table-row-title th:last-child {
  border-radius: 0 10px 0 0;
  background-color: black;
}

.table-row td {
  text-align: left;
  border-left: 1px solid var(--gray);
  border-bottom: 1px solid var(--gray);
}

.table-row td:first-child {
  border-left: none;
  font-weight: bold;
}

.table-row td:last-child {
  color: var(--green);
  font-weight: bold;
}

.table-row-title th,
.table-row td {
  width: 33.3%;
  height: 4rem;
  padding: 0.5rem 1rem;
}

.table-row:nth-child(even) {
  background-color: #f3f3f3;
}

.table-row:last-child td {
  border-bottom: none;
}

@media (max-width: 500px) {
  .table {
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
  }
}
